5 Replies Latest reply on Feb 24, 2009 6:25 AM by Sean O'Callaghan

    Eclipse 3.4 support?

    jamie archibald Apprentice

      I cannot seem to get the FUSE tools working with Eclipse 3.4.  I have only seen support for 3.3. Is there documentation for 3.4 available yet?